Bug 1601872 - Plasma-systemsettings-5.13 not found in repo testing
Summary: Plasma-systemsettings-5.13 not found in repo testing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-systemsettings
Version: 28
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-17 11:37 UTC by Adriano de Souza Xavier
Modified: 2018-08-03 20:45 UTC (History)
8 users (show)

Fixed In Version: plasma-systemsettings-5.13.3-2.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-03 20:45:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Adriano de Souza Xavier 2018-07-17 11:37:15 UTC
Description of problem:

I upgraded my system and plasma-desktop, plasma-systemsettings were not installed.

Version-Release number of selected component (if applicable):


How reproducible:



Steps to Reproduce:
1. Try upgrade Plasma to 5.13
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2018-07-17 11:43:29 UTC
bluedevil-5.13.3-2.fc28 breeze-gtk-5.13.3-2.fc28 grub2-breeze-theme-5.13.3-2.fc28 kactivitymanagerd-5.13.3-2.fc28 kde-cli-tools-5.13.3-2.fc28 kde-gtk-config-5.13.3-2.fc28 kdecoration-5.13.3-2.fc28 kdeplasma-addons-5.13.3-2.fc28 kgamma-5.13.3-2.fc28 khotkeys-5.13.3-2.fc28 kinfocenter-5.13.3-2.fc28 kmenuedit-5.13.3-2.fc28 kscreen-5.13.3-2.fc28 kscreenlocker-5.13.3-2.fc28 ksshaskpass-5.13.3-2.fc28 ksysguard-5.13.3-2.fc28 kwayland-integration-5.13.3-2.fc28 kwin-5.13.3-3.fc28 kwrited-5.13.3-2.fc28 libkscreen-qt5-5.13.3-2.fc28 libksysguard-5.13.3-2.fc28 pam-kwallet-5.13.3-2.fc28 plasma-breeze-5.13.3-2.fc28 plasma-desktop-5.13.3-2.fc28 plasma-discover-5.13.3-3.fc28 plasma-drkonqi-5.13.3-2.fc28 plasma-integration-5.13.3-3.fc28 plasma-milou-5.13.3-2.fc28 plasma-nm-5.13.3-1.fc28 plasma-oxygen-5.13.3-2.fc28 plasma-pa-5.13.3-2.fc28 plasma-sdk-5.13.3-2.fc28 plasma-systemsettings-5.13.3-2.fc28 plasma-user-manager-5.13.3-2.fc28 plasma-vault-5.13.3-2.fc28 plasma-workspace-5.13.3-3.fc28 plasma-workspace-wallpapers-5.13.3-2.fc28 plymouth-kcm-5.13.3-2.fc28 plymouth-theme-breeze-5.13.3-2.fc28 polkit-kde-5.13.3-2.fc28 powerdevil-5.13.3-2.fc28 sddm-kcm-5.13.3-2.fc28 xdg-desktop-portal-kde-5.13.3-4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6729457bc2

Comment 2 Adriano de Souza Xavier 2018-07-18 03:42:37 UTC
(In reply to Fedora Update System from comment #1)
> bluedevil-5.13.3-2.fc28 breeze-gtk-5.13.3-2.fc28
> grub2-breeze-theme-5.13.3-2.fc28 kactivitymanagerd-5.13.3-2.fc28
> kde-cli-tools-5.13.3-2.fc28 kde-gtk-config-5.13.3-2.fc28
> kdecoration-5.13.3-2.fc28 kdeplasma-addons-5.13.3-2.fc28
> kgamma-5.13.3-2.fc28 khotkeys-5.13.3-2.fc28 kinfocenter-5.13.3-2.fc28
> kmenuedit-5.13.3-2.fc28 kscreen-5.13.3-2.fc28 kscreenlocker-5.13.3-2.fc28
> ksshaskpass-5.13.3-2.fc28 ksysguard-5.13.3-2.fc28
> kwayland-integration-5.13.3-2.fc28 kwin-5.13.3-3.fc28 kwrited-5.13.3-2.fc28
> libkscreen-qt5-5.13.3-2.fc28 libksysguard-5.13.3-2.fc28
> pam-kwallet-5.13.3-2.fc28 plasma-breeze-5.13.3-2.fc28
> plasma-desktop-5.13.3-2.fc28 plasma-discover-5.13.3-3.fc28
> plasma-drkonqi-5.13.3-2.fc28 plasma-integration-5.13.3-3.fc28
> plasma-milou-5.13.3-2.fc28 plasma-nm-5.13.3-1.fc28
> plasma-oxygen-5.13.3-2.fc28 plasma-pa-5.13.3-2.fc28 plasma-sdk-5.13.3-2.fc28
> plasma-systemsettings-5.13.3-2.fc28 plasma-user-manager-5.13.3-2.fc28
> plasma-vault-5.13.3-2.fc28 plasma-workspace-5.13.3-3.fc28
> plasma-workspace-wallpapers-5.13.3-2.fc28 plymouth-kcm-5.13.3-2.fc28
> plymouth-theme-breeze-5.13.3-2.fc28 polkit-kde-5.13.3-2.fc28
> powerdevil-5.13.3-2.fc28 sddm-kcm-5.13.3-2.fc28
> xdg-desktop-portal-kde-5.13.3-4.fc28 has been submitted as an update to
> Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6729457bc2

Well, I searched and not found yet, just i686 arch, I got x86_64 arch from mkyral/plasma-unstable COPR. plasma-desktop package says that the plasma-systemsettings are one of its dependencies and refuse to install.

Comment 3 Adriano de Souza Xavier 2018-07-18 04:16:30 UTC
(In reply to Adriano de Souza Xavier from comment #2)
> (In reply to Fedora Update System from comment #1)
> > bluedevil-5.13.3-2.fc28 breeze-gtk-5.13.3-2.fc28
> > grub2-breeze-theme-5.13.3-2.fc28 kactivitymanagerd-5.13.3-2.fc28
> > kde-cli-tools-5.13.3-2.fc28 kde-gtk-config-5.13.3-2.fc28
> > kdecoration-5.13.3-2.fc28 kdeplasma-addons-5.13.3-2.fc28
> > kgamma-5.13.3-2.fc28 khotkeys-5.13.3-2.fc28 kinfocenter-5.13.3-2.fc28
> > kmenuedit-5.13.3-2.fc28 kscreen-5.13.3-2.fc28 kscreenlocker-5.13.3-2.fc28
> > ksshaskpass-5.13.3-2.fc28 ksysguard-5.13.3-2.fc28
> > kwayland-integration-5.13.3-2.fc28 kwin-5.13.3-3.fc28 kwrited-5.13.3-2.fc28
> > libkscreen-qt5-5.13.3-2.fc28 libksysguard-5.13.3-2.fc28
> > pam-kwallet-5.13.3-2.fc28 plasma-breeze-5.13.3-2.fc28
> > plasma-desktop-5.13.3-2.fc28 plasma-discover-5.13.3-3.fc28
> > plasma-drkonqi-5.13.3-2.fc28 plasma-integration-5.13.3-3.fc28
> > plasma-milou-5.13.3-2.fc28 plasma-nm-5.13.3-1.fc28
> > plasma-oxygen-5.13.3-2.fc28 plasma-pa-5.13.3-2.fc28 plasma-sdk-5.13.3-2.fc28
> > plasma-systemsettings-5.13.3-2.fc28 plasma-user-manager-5.13.3-2.fc28
> > plasma-vault-5.13.3-2.fc28 plasma-workspace-5.13.3-3.fc28
> > plasma-workspace-wallpapers-5.13.3-2.fc28 plymouth-kcm-5.13.3-2.fc28
> > plymouth-theme-breeze-5.13.3-2.fc28 polkit-kde-5.13.3-2.fc28
> > powerdevil-5.13.3-2.fc28 sddm-kcm-5.13.3-2.fc28
> > xdg-desktop-portal-kde-5.13.3-4.fc28 has been submitted as an update to
> > Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6729457bc2
> 
> Well, I searched and not found yet, just i686 arch, I got x86_64 arch from
> mkyral/plasma-unstable COPR. plasma-desktop package says that the
> plasma-systemsettings are one of its dependencies and refuse to install.

Thanks! You guys always do a pretty damn good job. Always, ALWAYS!!

Comment 4 Fedora Update System 2018-07-19 20:17:21 UTC
bluedevil-5.13.3-2.fc28, breeze-gtk-5.13.3-2.fc28, grub2-breeze-theme-5.13.3-2.fc28, kactivitymanagerd-5.13.3-2.fc28, kde-cli-tools-5.13.3-2.fc28, kde-gtk-config-5.13.3-2.fc28, kdecoration-5.13.3-2.fc28, kdeplasma-addons-5.13.3-2.fc28, kgamma-5.13.3-2.fc28, khotkeys-5.13.3-2.fc28, kinfocenter-5.13.3-2.fc28, kmenuedit-5.13.3-2.fc28, kscreen-5.13.3-2.fc28, kscreenlocker-5.13.3-2.fc28, ksshaskpass-5.13.3-2.fc28, ksysguard-5.13.3-2.fc28, kwayland-integration-5.13.3-2.fc28, kwin-5.13.3-3.fc28, kwrited-5.13.3-2.fc28, libkscreen-qt5-5.13.3-2.fc28, libksysguard-5.13.3-2.fc28, pam-kwallet-5.13.3-2.fc28, plasma-breeze-5.13.3-2.fc28, plasma-desktop-5.13.3-2.fc28, plasma-discover-5.13.3-3.fc28, plasma-drkonqi-5.13.3-2.fc28, plasma-integration-5.13.3-3.fc28, plasma-milou-5.13.3-2.fc28, plasma-nm-5.13.3-1.fc28, plasma-oxygen-5.13.3-2.fc28, plasma-pa-5.13.3-2.fc28, plasma-sdk-5.13.3-2.fc28, plasma-systemsettings-5.13.3-2.fc28, plasma-user-manager-5.13.3-2.fc28, plasma-vault-5.13.3-2.fc28, plasma-workspace-5.13.3-3.fc28, plasma-workspace-wallpapers-5.13.3-2.fc28, plymouth-kcm-5.13.3-2.fc28, plymouth-theme-breeze-5.13.3-2.fc28, polkit-kde-5.13.3-2.fc28, powerdevil-5.13.3-2.fc28, sddm-kcm-5.13.3-2.fc28, xdg-desktop-portal-kde-5.13.3-4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6729457bc2

Comment 5 Fedora Update System 2018-07-28 02:14:51 UTC
bluedevil-5.13.3-2.fc28 breeze-gtk-5.13.3-2.fc28 grub2-breeze-theme-5.13.3-2.fc28 kactivitymanagerd-5.13.3-2.fc28 kde-cli-tools-5.13.3-2.fc28 kde-gtk-config-5.13.3-2.fc28 kdecoration-5.13.3-2.fc28 kdeplasma-addons-5.13.3-2.fc28 kgamma-5.13.3-2.fc28 khotkeys-5.13.3-2.fc28 kinfocenter-5.13.3-2.fc28 kmenuedit-5.13.3-2.fc28 kscreen-5.13.3-2.fc28 kscreenlocker-5.13.3-2.fc28 ksshaskpass-5.13.3-2.fc28 ksysguard-5.13.3-2.fc28 kwayland-integration-5.13.3-2.fc28 kwin-5.13.3-3.fc28 kwrited-5.13.3-2.fc28 libkscreen-qt5-5.13.3-2.fc28 libksysguard-5.13.3-2.fc28 pam-kwallet-5.13.3-2.fc28 plasma-breeze-5.13.3-2.fc28 plasma-desktop-5.13.3-4.fc28 plasma-discover-5.13.3-3.fc28 plasma-drkonqi-5.13.3-2.fc28 plasma-integration-5.13.3-3.fc28 plasma-milou-5.13.3-2.fc28 plasma-nm-5.13.3-1.fc28 plasma-oxygen-5.13.3-2.fc28 plasma-pa-5.13.3-2.fc28 plasma-sdk-5.13.3-2.fc28 plasma-systemsettings-5.13.3-2.fc28 plasma-user-manager-5.13.3-2.fc28 plasma-vault-5.13.3-2.fc28 plasma-workspace-5.13.3-3.fc28 plasma-workspace-wallpapers-5.13.3-2.fc28 plymouth-kcm-5.13.3-2.fc28 plymouth-theme-breeze-5.13.3-2.fc28 polkit-kde-5.13.3-2.fc28 powerdevil-5.13.3-2.fc28 sddm-kcm-5.13.3-2.fc28 xdg-desktop-portal-kde-5.13.3-4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6729457bc2

Comment 6 Fedora Update System 2018-07-29 03:34:34 UTC
bluedevil-5.13.3-2.fc28, breeze-gtk-5.13.3-2.fc28, grub2-breeze-theme-5.13.3-2.fc28, kactivitymanagerd-5.13.3-2.fc28, kde-cli-tools-5.13.3-2.fc28, kde-gtk-config-5.13.3-2.fc28, kdecoration-5.13.3-2.fc28, kdeplasma-addons-5.13.3-2.fc28, kgamma-5.13.3-2.fc28, khotkeys-5.13.3-2.fc28, kinfocenter-5.13.3-2.fc28, kmenuedit-5.13.3-2.fc28, kscreen-5.13.3-2.fc28, kscreenlocker-5.13.3-2.fc28, ksshaskpass-5.13.3-2.fc28, ksysguard-5.13.3-2.fc28, kwayland-integration-5.13.3-2.fc28, kwin-5.13.3-3.fc28, kwrited-5.13.3-2.fc28, libkscreen-qt5-5.13.3-2.fc28, libksysguard-5.13.3-2.fc28, pam-kwallet-5.13.3-2.fc28, plasma-breeze-5.13.3-2.fc28, plasma-desktop-5.13.3-4.fc28, plasma-discover-5.13.3-3.fc28, plasma-drkonqi-5.13.3-2.fc28, plasma-integration-5.13.3-3.fc28, plasma-milou-5.13.3-2.fc28, plasma-nm-5.13.3-1.fc28, plasma-oxygen-5.13.3-2.fc28, plasma-pa-5.13.3-2.fc28, plasma-sdk-5.13.3-2.fc28, plasma-systemsettings-5.13.3-2.fc28, plasma-user-manager-5.13.3-2.fc28, plasma-vault-5.13.3-2.fc28, plasma-workspace-5.13.3-3.fc28, plasma-workspace-wallpapers-5.13.3-2.fc28, plymouth-kcm-5.13.3-2.fc28, plymouth-theme-breeze-5.13.3-2.fc28, polkit-kde-5.13.3-2.fc28, powerdevil-5.13.3-2.fc28, sddm-kcm-5.13.3-2.fc28, xdg-desktop-portal-kde-5.13.3-4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6729457bc2

Comment 7 Fedora Update System 2018-08-03 20:45:18 UTC
bluedevil-5.13.3-2.fc28, breeze-gtk-5.13.3-2.fc28, grub2-breeze-theme-5.13.3-2.fc28, kactivitymanagerd-5.13.3-2.fc28, kde-cli-tools-5.13.3-2.fc28, kde-gtk-config-5.13.3-2.fc28, kdecoration-5.13.3-2.fc28, kdeplasma-addons-5.13.3-2.fc28, kgamma-5.13.3-2.fc28, khotkeys-5.13.3-2.fc28, kinfocenter-5.13.3-2.fc28, kmenuedit-5.13.3-2.fc28, kscreen-5.13.3-2.fc28, kscreenlocker-5.13.3-2.fc28, ksshaskpass-5.13.3-2.fc28, ksysguard-5.13.3-2.fc28, kwayland-integration-5.13.3-2.fc28, kwin-5.13.3-3.fc28, kwrited-5.13.3-2.fc28, libkscreen-qt5-5.13.3-2.fc28, libksysguard-5.13.3-2.fc28, pam-kwallet-5.13.3-2.fc28, plasma-breeze-5.13.3-2.fc28, plasma-desktop-5.13.3-4.fc28, plasma-discover-5.13.3-3.fc28, plasma-drkonqi-5.13.3-2.fc28, plasma-integration-5.13.3-3.fc28, plasma-milou-5.13.3-2.fc28, plasma-nm-5.13.3-1.fc28, plasma-oxygen-5.13.3-2.fc28, plasma-pa-5.13.3-2.fc28, plasma-sdk-5.13.3-2.fc28, plasma-systemsettings-5.13.3-2.fc28, plasma-user-manager-5.13.3-2.fc28, plasma-vault-5.13.3-2.fc28, plasma-workspace-5.13.3-3.fc28, plasma-workspace-wallpapers-5.13.3-2.fc28, plymouth-kcm-5.13.3-2.fc28, plymouth-theme-breeze-5.13.3-2.fc28, polkit-kde-5.13.3-2.fc28, powerdevil-5.13.3-2.fc28, sddm-kcm-5.13.3-2.fc28, xdg-desktop-portal-kde-5.13.3-4.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.